*~
build
patches
CMakeCache.txt
CMakeFiles
CMakeTmp
cmake_uninstall.cmake
Makefile
cmake_install.cmake
DartTestfile.txt
lib
build-stamp
BUILD*
extractedrc.cpp
install_manifest.txt
rcfiles.list
rcfiles.list
